import './demo4.css';
import Loading from '..';
import React from 'react';
import ReactDOM from 'react-dom';
const indicator1 = (React.createElement("div", { className: "load-container load1" },
    React.createElement("div", { className: "loader" }, "loading...")));
const indicator7 = (React.createElement("div", { className: "load-container load7" },
    React.createElement("div", { className: "loader" }, "loading...")));
ReactDOM.render(React.createElement("div", null,
    React.createElement(Loading, { tip: "default" },
        React.createElement("div", { className: "demo" }, "test")),
    React.createElement(Loading, { indicator: indicator1 },
        React.createElement("div", { className: "demo" }, "test")),
    React.createElement(Loading, { indicator: indicator7 },
        React.createElement("div", { className: "demo" }, "test"))), document.getElementById('loading-demo-4'));
